/* No comment provided by engineer. */
"%1$@: %2$@" = "%1$@：%2$@";

/* No comment provided by engineer. */
"CPU.CPU" = "CPU";

/* No comment provided by engineer. */
"CPU.System" = "系统";

/* No comment provided by engineer. */
"CPU.User" = "用户";

/* No comment provided by engineer. */
"Sensors.Automatic" = "自动";

/* No comment provided by engineer. */
"Sensors.Degrees" = "度";

/* No comment provided by engineer. */
"Units.Celsius" = "摄氏度";

/* No comment provided by engineer. */
"Units.Fahrenheit" = "华氏度";

/* No comment provided by engineer. */
"Units.Kelvin" = "开尔文";

